General > Release Announcements

Linux Lite 4.2 Final Released

<< < (11/11)

Sauri Extras:
Thanks for the update Jerry.

But I do however suffer from the problem of not being able to update through "Lite Upgrade". It always say that I'm already on the latest release but I do know that I'm on LL 4.0.

using "apt policy lite-upgrade-series4" fetch me this:

--- Quote ---lite-upgrade-series4:
  Installed: 4.0-0010-linuxlite
  Candidate: 4.0-0020-linuxlite
  Version table:
     4.0-0020-linuxlite 500
        500 http://linuxlite.3load.com diamond/main amd64 Packages
        500 http://linuxlite.3load.com diamond/main i386 Packages
 *** 4.0-0010-linuxlite 100
        100 /var/lib/dpkg/status



--- End quote ---


Trying to change my resources in "Lite Resources" will just end up always as "Lite Sources was unable to update the cache.
This may just be a temporary connectivity issues with the update server." And I've already tried switching to every available server listed and the issue kept persisting.

Can I perhaps upgrade through usb-stick? If I use Etcher to install to the stick and install the upgrade from there, can it be done? Sorry for my inexperience behaviour. Just recently trying out Linux since my old laptop can't survive with Windows anymore and I've been loving every aspect of the OS. Fits me perfectly fine on daily basis.  :)

exarkun:
Hi

This looks great and I wanted to try using it via a live USB before upgrading.  Unfortunately I'm presented with a login prompt.  What are the default credentials for this?

Thanks

torreydale:
The following is taken from this very announcement:

Login is automatic, no credentials are required.  If the screen locks during Live mode, type linux into the user box and click on the Login button (no password required)

Navigation

[0] Message Index

[*] Previous page

Go to full version